/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
 EXEC p_AlterColumn 'T_BCM_ADJBIZTYPECFGENTRY_L', 'FENTRYDESCRIPTION', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_ADJBIZTYPECFGENTRY', 'FENTRYDESCRIPTION', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_ADJBIZTYPECFGENTRY_L', 'FPRESETNAME', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_ADJBIZTYPECFGENTRY', 'FPRESETNAME', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_ADJBIZTYPECFGENTRY_L', 'FSHOWNAME', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_ADJBIZTYPECFGENTRY', 'FSHOWNAME', 'NVARCHAR(300)', 'NOT NULL', '0100', ''' ''';

/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
